package com.common.bean;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class InviteResult implements Serializable {
    private InviteePersonBean list;
    private InviteeBean bean;
    private String code;

    public InviteePersonBean getList() {
        return list;
    }

    public void setList(InviteePersonBean list) {
        this.list = list;
    }

    public InviteeBean getBean() {
        return bean;
    }

    public void setBean(InviteeBean bean) {
        this.bean = bean;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
